Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

  1. 08 Jan, 2018 6 commits
  2. 07 Jan, 2018 12 commits
  3. 06 Jan, 2018 9 commits
  4. 05 Jan, 2018 6 commits
  5. 04 Jan, 2018 4 commits
  6. 03 Jan, 2018 3 commits